/* Base */
*{
    margin: 0;
    padding: 0;
    
    font-family: sans-serif;
  }
  
  h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
      font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  }
  #active{
    color:#6cadb7;
  }
  
  
  /*--------------------------NAVBAR-------------------------------*/
  nav{
    z-index: 1;
  }
  
  .navbar-toggler-icon {
      position: relative;
      color: #fff;
      outline: none;
    }
  
    @media(max-width: 767px){
      .navbar-toggler-icon > i{
        font-size: 17px !important;
        margin-left:-50px !important;
       
      }
    
    }
  
    .menu{
      border:1px solid #fff;
      width:20%;
      min-height: 672px;
      background:#fff;
      position:absolute;
      z-index: 1;
      margin-top: -60px;
     display: none;
    }
    @media(max-width: 767px){
      .menu{
        width:60% !important;
        min-height: 370px;
      }
      .menu-content > ul > i > li {
        list-style-type: none;
        margin-bottom: 10px;
      }
    }
    .display{
     display: block;
    }
    .hide{
      display: none;
    }
  
    .menu > .close > button > i{
      font-size: 20px;
      width:30px;
      height: 25px;
      color: #fff;
    }
    .menu > .close > button{
      margin-right: 15px;
      margin-top: 30px;
      border:none;
      outline: none;
      background-color:#007bff;
    }
  
   .menu-content > ul{
     margin-top: 70px;
     margin-left: 40px;
   }
   .menu-content > ul  > li {
     list-style-type: none;
     margin-bottom: 30px;
   }
  
   .menu-content > ul  > li > a{
     text-decoration: none;
     font-family:'Courier New', Courier, monospace;
     font-size: 17px;
     color: grey;
     text-transform: uppercase;
   }
   .menu-content > ul  > li > a > i{
     padding-right: 3%;
   }
   .menu-content > ul > button{
     margin-top: 20px;
   }
   .menu-content > ul  > li > a:hover{
     color: #17a2b8;
     transition: .5s ease all;
   }
   .active{
    color: #007bff !important;
  }
  
  
  
  /*<!--===================Body wrapper Section=========================-->*/
  .banner{
    width: 100%;
    position: relative;
    margin-top: -100px;
  }
  .bg{
    padding: 0;
    z-index: 1;
    width: 100%;
    min-height:672px;
  
  }
  
  
  
  @media(max-width: 767px){
    .bg{
      min-height: 500px !important;
    }
    .gallery-btn{
      font-weight: bolder;
      font-size: 13px !important;
      text-transform: uppercase;
    }
    
  }
  @media(max-width: 767px){
    .bg-content > h2{
   font-size: 35px !important;
   font-weight: bold;
  
  }
  .bg-content{
   color: #fff;
   text-align: center;
   transform: translateY(195px) !important;
   width: 100%;
  }
  
  .bg-content > p{
   font-size: 15px;
   width:90%;
   margin: 0% 5%;
  }
  }
  
  .bg2{
    background-image: url('../images/gallery/prop11.jpg');
    background-blend-mode: overlay;
    background-color: rgba(10,10,20,.7);
    background-size: cover;
    background-position: 0px 0px;
    opacity: .9;
    z-index: -1;
    background-attachment: fixed;
  
  }
  .bg-content{
    color: #fff;
    text-align: center;
    transform: translateY(280px);
  }
  
  .bg-content > h2{
    font-size: 37px;
    font-weight: bold;
  
  }
  
  
  #active{
    color:#6cadb7;
  }

  /*end */

  /*section 1 search*/
  .section_1{
    height:100px;
    width:100%;
  }

  .advanced-search{
    width:100%;
    margin-top: 7%;
   
  }
  .advanced-search > .input-group >input{
    padding: 10px 5px;
    outline: none;
    width: 90%;
  }

  .advanced-search > .input-group > button{
    width:10%;
  }

  /*section 2 intro*/

  .section_2{
    border: 1px soli red;
    width: 100%;
    height:300px;
  }

  .cell{
    border:1px solid green;
    width:100%;
    height: 250px;
  }

  .intro_section{
    height:250px;
    margin-top: 7%;
  }
  @media(max-width: 767px){
    .section_2{
      height: 900px !important;
    }
  }

  .intro_1{
    background-image: url('../images/shop/photoshoot.png');
    background-size: contain;
    height:250px;
   width: 100%;
   background-blend-mode: overlay;
  }
  .intro_2{
    background-image: url('../images/shop/birthdays.png');
    background-size: contain;
    height:250px;
   width: 100%;
   background-blend-mode: overlay;
  }
  .intro_3{
    background-image: url('../images/shop/weddings.jpg');
    background-size: contain;
    height:250px;
   width: 100%;
   background-blend-mode: overlay;
  }

  .intro_section > .content{
    border:1px solid  #f1f1f1cc;
    height:40px;
    text-align: center;
    width: 50%;
    margin:0% 25%;
    transform: translateY(100px);
    background-color:  #f1f1f1cc;
    color: black;
  }

  .intro_section > .content > h3{
    font-size: 22px;
    text-transform: capitalize;
    font-weight: bolder;
    margin-top: 3%;
    font-family: cursive;
  }

  .intro_section > .overlay{
    height: 170px;
    width:70%;
    margin:0% 15%;
    border:9px solid #f1f1f1cc;
    opacity: .5;
  }


.intro_section:hover > .overlay{
  transition: .9s ease all;
  opacity: 1;
  border:9px solid #fff;
}
.intro_section:hover > .content{
  background-color: #fff;
  transition: .9s ease all;
}



/*end*/


/*section 3 */

.section_3{
  border:1px solid #fff;
  height: 600px;
  width:100%;
  margin-top: 5%;
}

.block_design_banner{
  border:1px solid grey;
  height: 570px;
  background-image: url("../images/shop/women-large.jpg");
  background-size: cover;
  background-position: -100px 0px;
  width: 80%;
  background-color: rgba(0,0,0,.2);
  background-blend-mode: overlay;
}
@media(max-width: 767px){
  .block_design_banner{
    width: 100% !important;
    margin: 0% !important;
    padding:0% !important;
  }
  .section_3{
    border:1px solid #fff;
    height: 1100px;
    width:100%;
    margin-top: 5%;
  }
}

.block_design_banner > h3{
  color: #fff;
  font-size: 39px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 220px;
}

.block_design_banner > a{
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 240px;
  border-bottom: 1px solid #fff;
  
}


#owlflowers{
  height: 400px;
  width: 100%;
  margin-top: 10%;
}

.owlflowers_content{
  height:400px;
  width:100%;
  margin-top: 5%;
}

.owlflowers_content_img{
  height:300px;
  
}
.owlflowers_content_img > a > img{
  width: 100%;
  height: 270px;
}

.owlflowers_content >.owlflowers_details> a >button{
  text-transform: uppercase;
  font-weight: bolder;
  margin:1% 0;
}

.owlflowers_details{
  margin-top: -11%;
  height:200px;
}

.owlflowers_details >h5{
  font-size: 11px;
}
.owlflowers_details > h3{
  font-size: 14px;
}
@media(max-width: 767px){
  .owlflowers_details{
    margin-top: 0% !important;
    height:200px;
  }
}


/* order section */

.order_section{
  border:1px solid #fff;
  width:100%;
  height: 1500px;
  
}

@media(max-width: 767px){
  .order_section{
    height: 5300px !important;
  }
}

.order_section_header > h3{
  text-transform: uppercase;
  margin: 5%;
  font-weight: bolder;
  color:#17a2b8;
}

.order_section_contents{
  width: 100%;
  height:400px;
  margin: 2% 0%;
}

.order_section_contents > .order_section_content > a >img{
  width:100%;
  height:250px;
  z-index: 0;
  overflow: hidden;
}

.order_section_contents > .order_section_content{
  width: 100%;
  height: 370px;
  margin: 0% ;
  padding: 0% ;
  border:1px solid rgb(245, 233, 233);
  overflow: hidden;
}

.order_section_content > h6{
   margin-top: 5%;
   font-weight: bolder;
   clear: both;
}
.order_section_content > h5{
  color: #17a2b8;
  margin-top: -3%;
  clear: both;
  font-weight: bolder;
}

.cart{
 border:3px solid #17a2b8;
 width:60%;
 float:right;
 margin-top: -20%;
 z-index: 2;
 position:relative;
 margin-right: -2%;
 background-color: #17a2b8;
 color:#fff;
 text-transform: uppercase;
 font-weight: bolder;
 font-size: 15px;
 padding: 3px 5px;
 transition: .7s ease all;
}

.cart:hover{
  cursor: pointer;
  background-color: #065864;
  border:3px solid #065864;
}


/* <!--===================conatct Section=========================-->*/
.Information_area {
  background-image: url(../images/contact/info_banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 162px 0;
  background-blend-mode: overlay;
  background-color: rgba(0,0,0,.5);
  background-attachment: fixed;

 }

 .info_text > h3{
  font-size: 46px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0;

}

@media(max-width: 767px){
   .info_text > h3 {
  font-size: 20px !important;
  font-weight: bolder !important;
  color: #fff;
  margin-bottom: 0;
  text-transform: uppercase;

}

}

.Information_area .info_text p {
  font-size: 15px;
  font-weight: 400;
  color: #E8E8E8;
  margin: 25px 0;
}
.Information_area .info_text a.boxed-btn3 {
  padding: 14px 40px;
}

@media (max-width: 767px) {
  .Information_area {
    padding: 100px 0;
    margin-top: -260px !important;
  }

 .info_text > h3 {
  font-size: 46px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 0;
}

}
@media (max-width: 767px) {
.Information_area .info_text p {
  font-size: 15px;
  font-weight: 400;
  color: #E8E8E8;
  margin: 25px 0;
}
.Information_area .info_text a.boxed-btn3 {
  padding: 14px 40px;
}

}




/*<!--===================End conatct Section=========================-->*/



/*delivery-section--*/

.section_delivery{
  height: 200px;
}
@media(max-width: 767px){
  .section_delivery{
    height: 320px;
  }
  .delivery_point{
    margin-left: 29% !important;
    margin-top: -11% !important;
   }
   .delivery_point > h4{
    text-transform: uppercase;
    font-size: 17px;
  }
  
  .delivery_point > p{
    margin-top: -3%;
    font-size: 14px !important;
  }
  .delivery_img{
    margin-left: 10%;
  }
  .delivery_content{
    margin-top: 10% !important;
  }
  
}

.delivery_content{
  margin-top: 5%;
}

.delivery_point{
 margin-left: 15%;
 margin-top: -8%;
}

.delivery_point > h4{
  text-transform: uppercase;
}

.delivery_point > p{
  margin-top: -3%;
}
.delivery_content > h4{
  margin-top: 2%;
  text-transform: uppercase;
}
.delivery_content > p{
  clear: both;
}



/*end*/

/*patnership*/

.patnership{
  background:rgb(26, 25, 25);
}

.patner_logo{
  padding: 15% 0%;
  width: 200px;
}
@media (max-width: 767px) {
  
  .patnership{
    background:rgb(26, 25, 25);
    display: none;
  }
  }


/* <!--===================Footer Section=========================-->*/
.footer {
  background-repeat: no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer .footer_top {
  padding-top: 145px;
  padding-bottom: 129px;
  background: #fff;
}

@media (max-width: 767px) {
  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

.footer .footer_top .footer_widget .footer_title {
  font-size: 22px;
  font-weight: 600;
  color: #001D38;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_title {
    margin-bottom: 20px;
  }
}

.footer .footer_top .footer_widget .footer_logo {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_logo {
    margin-bottom: 20px;
  }
}
.footer .footer_top .footer_widget p {
  color: #919191;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p a {
  color: #919191;
}

.footer .footer_top .footer_widget p a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text {
  font-size: 16px;
  color: #B2B2B2;
  margin-bottom: 23px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p.footer_text a.domain {
  color: #B2B2B2;
  font-weight: 400;
}

.footer .footer_top .footer_widget p.footer_text a.domain:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a {
  font-weight: 500;
  color: #B2B2B2;
}

.footer .footer_top .footer_widget p.footer_text.doanar a:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a.first {
  margin-bottom: 10px;
}

.footer .footer_top .footer_widget ul li {
  color: #919191;
  font-size: 13px;
  line-height: 32px;
  list-style-type: none;
}

.footer .footer_top .footer_widget ul li a {
  color: #919191;
  text-decoration: none;
  font-weight: 400;
}

.footer .footer_top .footer_widget ul li a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget .newsletter_form {
  position: relative;
  margin-bottom: 20px;
}

.footer .footer_top .footer_widget .newsletter_form input {
  width: 100%;
  height: 50px;
  background: #fff;
  padding-left: 20px;
  font-size: 15px;
  color: #000;
  border: none;
  border: 1px solid #E8E8E8;
  border-radius: 30px;
}

.footer .footer_top .footer_widget .newsletter_form input::placeholder {
  font-size: 15px;
  color: #919191;
}

.footer .footer_top .footer_widget .newsletter_form button {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  border: none;
  font-size: 14px;
  color: #fff;
  background: #5DB2FF;
  padding: 10px;
  padding: 0 22px;
  cursor: pointer;
  border-radius: 30px;
  top: 5px;
  right: 5px;
  font-size: 13px;
  font-weight: 500;
}

.footer .footer_top .footer_widget .newsletter_text {
  font-size: 13px;
  color: #919191;
  line-height: 26px;
}

.footer .copy-right_text {
  padding-bottom: 30px;
  background: #fff;
  margin-top: -80px;
}

.footer .copy-right_text .footer_border {
  border-top: 1px solid #E8E8E8;
  padding-bottom: 30px;
}

.footer .copy-right_text .copy_right {
  font-size: 15px;
  color: #919191;
  margin-bottom: 0;
  font-weight: 500;
}

@media (max-width: 767px) {
  .footer .copy-right_text .copy_right {
    font-size: 13px;
  }
}

.footer .copy-right_text .copy_right a {
  color: #5DB2FF;
}

.footer .socail_links {
  margin-top: 22px;
}

@media (max-width: 767px) {
  .footer .socail_links {
    margin-top: 30px;
  }
}

.footer .socail_links ul li {
  display: inline-block;
  list-style-type: none;
}

.footer .socail_links ul li a {
  text-decoration: none;
  font-size: 15px;
  color: #C3B2F0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  background: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  line-height: 40px !important;
  margin-right: 7px;
  color: #FFFFFF;
  line-height: 40px !important;
  border: 1px solid #E8E8E8;
  color: #E8E8E8;
}


.footer .socail_links ul li a:hover {
  color: #fff !important;
  background: #5DB2FF;
  border-color: transparent;
}

/*<!--===================End Footer Section=========================-->*/